@font-face {
  font-family: 'nmj';
  font-style: normal;
  font-weight: 400;
  src: url(../font/nanummyeongjo/NanumMyeongjo-Regular.eot);
  src: url(../font/nanummyeongjo/NanumMyeongjo-Regular.woff) format('woff');
}
@font-face {
  font-family: 'nmj';
  font-style: normal;
  font-weight: 600;
  src: url(../font/nanummyeongjo/NanumMyeongjo-Bold.eot);
  src: url(../font/nanummyeongjo/NanumMyeongjo-Bold.woff) format('woff');
}
@font-face {
  font-family: 'nmj';
  font-style: normal;
  font-weight: 700;
  src: url(../font/nanummyeongjo/NanumMyeongjo-ExtraBold.eot);
  src: url(../font/nanummyeongjo/NanumMyeongjo-ExtraBold.woff) format('woff');
}
 
@font-face {
  font-family: 'nmj_m';
  font-style: normal;
  font-weight: 400;
  src: url(../font/nanummyeongjo/NanumMyeongjo-Regular_main.woff) format('woff');
}
@font-face {
  font-family: 'nmj_m';
  font-style: normal;
  font-weight: 600;
  src: url(../font/nanummyeongjo/NanumMyeongjo-Bold_main.woff) format('woff');
}
@font-face {
  font-family: 'nmj_m';
  font-style: normal;
  font-weight: 700;
  src: url(../font/nanummyeongjo/NanumMyeongjo-ExtraBold_main.woff) format('woff');
}